ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-19561) After ambari only upgrade Property:"yarn.nodemanager.linux-container-executor.cgroups.mount-path" become required
Date Mon, 16 Jan 2017 16:15:27 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-19561?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15824214#comment-15824214
] 

Hadoop QA commented on AMBARI-19561:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12847620/AMBARI-19561.patch
  against trunk revision .

    {color:red}-1 patch{color}.  Top-level trunk compilation may be broken.

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/10070//console

This message is automatically generated.

> After ambari only upgrade Property:"yarn.nodemanager.linux-container-executor.cgroups.mount-path"
become required
> -----------------------------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-19561
>                 URL: https://issues.apache.org/jira/browse/AMBARI-19561
>             Project: Ambari
>          Issue Type: Bug
>            Reporter: Dmytro Grinenko
>            Assignee: Dmytro Grinenko
>            Priority: Critical
>         Attachments: AMBARI-19561.patch
>
>
> STR:
> 1)Deploy cluster (with AD security)
> 2)Make ambari only upgrade
> 3)Add some services
> Actual result: After ambari only upgrade Property:"yarn.nodemanager.linux-container-executor.cgroups.mount-path"
become required.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message